/* Umpiring CSS */


a.page-logo {
  background: url("../images/umpire-logo.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 90px;
  margin: 0 10px;
  width: 241px;
}

#site-nav ul li a.umpire-btn {
	background-position: 0 -280px;
}

.play-afl-wrap {background-image:url("../images/300x250_umpire_finder.jpg");float:left;height:250px;/*margin:0 0 10px;*/width:300px;}